/*Expand Session Description*/
.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .preview-session-description {
   padding-left: 30px;
   padding-right: 30px;
   margin-bottom: 10px;
   -webkit-animation: all 0.3s ease-in-out;
   -moz-animation: all 0.3s ease-in-out;
   -ms-animation: all 0.3s ease-in-out;
   -o-animation: all 0.3s ease-in-out;
   animation: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
   cursor: pointer;
   max-height: max-content;
   overflow: hidden;
}

/*Remove Session Description Fading*/
.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .preview-session-description.faddedAway {
   -webkit-mask-image: none;
   mask: -moz-linear-gradient(linear, left top, left bottom, from(#000000), to(rgba(0, 0, 0, 0)));
}

/* @group Bizzabo - Global styles */

/*specific pages container*/
.home-custom-css {}

.community-custom-css {}

.agenda-custom-css {}

.speakers-custom-css {}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}

.social-share-button.twitter {}

.social-share-button.linkedin {}

.social-share-button.google {}

/*@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700;800&display=swap');*/
/*@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;400;600;700;900&display=swap');*/



.main-view {
    padding-bottom: 0px !important;
}

.main-app-container {
    width: 960px;
    max-width: 100%;
    padding-left: 25px;
    padding-right: 25px;
}

@media (max-width:767px) {
    .main-app-container {
        width: 960px;
        max-width: 100%;
    }
}

/* @end Bizzabo - Global styles */

/* @group Global - Misc elements */

body {
    padding: 0;
    margin: 0;
    background: #ffffff !important;
}

body,
body p {
    font-family: 'Source Sans Pro', sans-serif !important;
    line-height: 1.56 !important;
    font-weight: 500;
}

body p {
    margin: 10px 0;
}

img {
    max-width: 100%;
}

.headline_font,
.headline_font * {
    font-family: 'Montserrat', Arial, sans-serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat', Arial, sans-serif !important;
}

div[class^="lp_"] {
    margin-top: -3px;
}

div[class^="lp_"] h1,
div[class^="lp_"] h2,
div[class^="lp_"] h3,
div[class^="lp_"] h4,
div[class^="lp_"] h5,
div[class^="lp_"] h6 {
    font-style: normal;
    text-transform: none;
}

div[class^="lp_"] .text-nowrap {
    white-space: nowrap;
}

div[class^="lp_"] .text-center {
    text-align: center;
}

.bz-flex-col {
    width: 100%;
}

.lp_wrapper hr {
    width: 60px;
    max-width: 100%;
    display: block;
    height: 1px;
    background: #979797;
    border: 0;
    margin: 20px 0;
}

div[class^="lp_"] h1 {
    font-size: 56px !important;
}

div[class^="lp_"] h2 {
    font-size: 24px !important;
}

div[class^="lp_"] h3 {
    font-size: 18px !important;
}

.container {
    width: 960px;
    margin: auto;
    max-width: 100%;
    padding-left: 25px;
    padding-right: 25px;
    box-sizing: border-box;
}

.container .row:after,
.clearfix:after {
    content: '';
    display: table;
    width: 100%;
    clear: both;
}

.section-customElementGroups .overflow-hidden {
    overflow: visible;
}

.section-customElementGroups img.margin-bottom-small {
    margin: 0;
}

.section-customElementGroups .margin-custom-element {
    margin: 0;
}

.section-customElementGroups .padding-horizontal-medium {
    padding: 0;
}

.section-customElementGroups h1,
.section-customElementGroups h2,
.section-customElementGroups h3,
.section-customElementGroups h4,
.section-customElementGroups h5,
.section-customElementGroups h6 {
    margin: 0;
}

.color-red {
    color: #FF3333;
}

.color-dark_grey {
    color: #202020;
}

.color-grey {
    color: #4F4F4F;
}

.btn--branded {
    font-size: 14px;
    line-height: 42px;
    font-weight: 700;
    letter-spacing: 3px;
    color: #565656;
    color: #000000;
    border: 2px solid #FF3333;
    background-color: transparent;
    padding: 0px 25px;
    overflow: hidden;
    height: 48px;
    text-transform: uppercase;
    box-sizing: border-box;
    display: inline-block;
    text-decoration: none;
    position: relative;
    border-radius: 0px !important;
    transition: .3s all ease;
}

.btn--branded:hover {
    color: #898989;
}

.btn--branded:before {
    content: "";
    width: 8px;
    height: 8px;
    background: #FF3333;
    position: absolute;
    left: 0;
    bottom: 0;
    -webkit-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    transform-origin: 0 100%;
    transition: .3s all ease;
}

.btn--branded:hover:before {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

.lp_row_full_width {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}



/* @end Global - Misc elements */

/* @group Global - Header nav */
nav.template-nav.navbar {
    background: rgba(255, 255, 255, .88) !important;
}

nav.template-nav.navbar .container-fluid {
    width: 960px;
    max-width: 100%;
    margin: auto;
    position: relative;
}

nav.template-nav.navbar .container-fluid .navbar-collapse:before {
    content: '';
    width: 205px;
    height: 29px;
    background: url(https://res.cloudinary.com/thisisplanb/image/upload/v1608757212/Unilock/unilock_logo_header_bka2ys.svg) center center / contain no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

nav.template-nav.navbar ul.navbar-nav {}

nav.template-nav.navbar ul.navbar-nav>li {
    font-family: 'Montserrat', Arial, sans-serif !important;
}

nav.template-nav.navbar ul.navbar-nav>li>a {
    padding-left: 15px;
    padding-right: 15px;
}

nav.template-nav.navbar ul.navbar-nav>li>a div.nav-menu-btn {
    font-family: 'Montserrat', Arial, sans-serif !important;
    color: #4F4F4F;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 1px;
}

nav.template-nav.navbar ul.navbar-nav>li>a div.nav-menu-btn.selected {
    color: #FF3333;
}

.me-avatar .icon-Avatar:before,
.me-avatar .fa-chevron-down:before {
    color: #FF3333;
    color: #4F4F4F;
}

nav.template-nav.navbar .navbar-toggle span.icon-bar {
    background: #FF3333;
    background: #4F4F4F;
}

.home-page {
    padding-top: 0px;
}

@media (max-width:1024px) {
    nav.template-nav.navbar .container-fluid .navbar-collapse:before {
        display: none;
        content: '';
        width: 205px;
        height: 29px;
        background: url(https://res.cloudinary.com/thisisplanb/image/upload/v1608757212/Unilock/unilock_logo_header_bka2ys.svg) center center / contain no-repeat;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }

    nav.template-nav.navbar .container-fluid .navbar-brand {
        width: 170px;
        height: 29px;
        background: url(https://res.cloudinary.com/thisisplanb/image/upload/v1608757212/Unilock/unilock_logo_header_bka2ys.svg) center center / contain no-repeat;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 10px;
        font-size: 0px;
        text-indent: -9999px;
    }
}

/* @end Global - Header nav */

/* @group LP Section - Hero */

.lp_hero {
    background: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1607464922/f74yzqdxfvgjvpmuigej.jpg) center center / cover no-repeat;
    height: 500px;
}

.lp_hero .lp_section_inner {
    position: absolute;
    left: 0;
    right: 0;
    top: calc(50% + 35px);
    transform: translateY(-50%);
}

.lp_hero .inner {}

.lp_hero .inner .copy {
    padding-left: 15px;
    padding-right: 15px;
}

.lp_hero .inner .copy * {
    color: #ffffff;
}

.lp_hero .inner .copy h3 {
    font-size: 22px !important;
    letter-spacing: 5px;
    font-style: normal;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 0px;
}

.lp_hero .inner .copy h1 {
    font-size: 57px !important;
    font-weight: 600;
    text-transform: none;
    margin-top: 0px;
    line-height: 1.2;
}

.lp_hero .logo_event {
    background: rgba(255, 255, 255, .75);
    display: inline-block;
    padding: 20px 15px 5px 30px;
}

.lp_hero .logo_event .img_wrapper {
    position: relative;
}

.lp_hero .logo_event .img_wrapper h4.region {
    position: absolute;
    text-transform: uppercase;
    top: 82px;
    left: 10px;
    font-size: 15px;
    text-align: left;
    font-weight: 700 !important;
    margin: 0;
}

.lp_hero .logo_event .img_wrapper img {
    width: 370px;
    max-width: 100%;
    display: block;
}

@media (max-width:767px) {
    .lp_hero .inner .copy h1 {
        font-size: 57px !important;
    }

    .lp_hero .logo_event .img_wrapper img {
        width: 300px;
    }

    .lp_hero .logo_event .img_wrapper h4.region {
        top: 64px;
        font-size: 13px;
        left: 8px;
    }
}

@media (max-width:600px) {
    .lp_hero {
        text-align: center;
    }

    .lp_hero .logo_event .img_wrapper img {
        width: 270px;
    }

    .lp_hero .logo_event .img_wrapper h4.region {
        top: 56px;
        left: 8px;
        font-size: 11px;
    }
}

@media (max-width:479px) {
    .lp_hero .inner .copy h1 {
        font-size: 45px !important;
    }
}

@media (max-width: 400px) {

    .lp_hero .logo_event .img_wrapper h4.region {
        top: 26.2%;
        left: 2.6%;
    }

}

/* @end LP Section - Hero */

/* @group LP Section - Registration info */


.lp_section_registration_info {}

.lp_section_registration_info .register_band {
    padding: 45px 0;
}

.lp_section_registration_info .register_band .items_wrapper {
  
}

.lp_section_registration_info .register_band .items_wrapper .items_inner {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.lp_section_registration_info .register_band .item:first-of-type {
/*     width: 20%; */
}

.lp_section_registration_info .register_band .item:last-of-type {
    text-align: center;
}

.lp_section_registration_info .register_band .item {
    display: table-cell;
    width: 33.33%;
    vertical-align: middle;
}

.lp_section_registration_info .register_band .item .item_inner {}

.lp_section_registration_info .register_band .item .icon_container {
    padding-left: 44px;
    position: relative;
    font-size: 14px;
    color: #4F4F4F;
}

.lp_section_registration_info .register_band .item .icon_container.location {
    padding-left: 38px;
}

.lp_section_registration_info .register_band .item .icon_container:before {
    content: '';
    display: block;
    position: absolute;
    width: 34px;
    height: 34px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: center center / contain no-repeat;
}

.lp_section_registration_info .register_band .item .icon_container.date:before {
    background-image: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1598551329/bux4kqcktl7abtn2rldc.png);
}

.lp_section_registration_info .register_band .item .icon_container.time:before {
    background-image: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1598551371/flcwj0mzjxjpfaonkxjw.png);
}

.lp_section_registration_info .register_band .item .icon_container.location:before {
    background-image: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1598551353/w6epm4ztesdfq4azs4qe.png);
}

@media (max-width:767px) {
    .lp_section_registration_info .register_band .items_wrapper .items_inner {
        display: block;
    }

    .lp_section_registration_info .register_band .item {
        /*     display: block;
        width: 330px;
        margin: auto !important;
        padding: 10px 0;
        float: none; */
        display: block;
        padding: 10px 0;
        text-align: center;
        width: 100% !important;
    }

    .lp_section_registration_info .register_band .item .inner {
        text-align: left;
        display: inline-block;
    }

    .lp_section_registration_info .register_band .item:last-of-type {
        display: block;
        width: 100%;
    }

    .lp_section_registration_info .register_band .item:last-of-type .btn--container {
        text-align: center;
        padding: 10px 0 0 0;
    }

    .lp_section_registration_info .register_band .item:last-of-type .btn--branded {
        margin: auto !important;
        float: none;
    }

    .lp_section_registration_info .register_band .item {
        text-align: left !important;
    }
}

/* @end LP Section - Registration info */

/* @group LP Section - Event info */



.lp_section_event_info {}

.lp_section_event_info .lp_section_inner {
    padding: 65px 0px;
    background: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1607465474/ztmbwor6ctmqnoetdapk.jpg) center center / cover no-repeat;
    overflow: hidden;
}

.lp_section_event_info .row_inner {
    position: relative;
}

.lp_section_event_info .row hr {
    width: 60px;
    width: 90%;
    max-width: 100%;
    display: block;
    height: 1px;
    background: #979797;
    border: 0;
    margin: -5px 0 25px 0;
}

.lp_section_event_info .col.copy {
    float: left;
    width: 60%;
    box-sizing: border-box;
    position: relative;
    padding: 25px 30px 25px 0;
}

.lp_section_event_info .col.copy h3 {
    text-transform: uppercase;
    letter-spacing: 4.5px;
    margin-bottom: 5px;
    font-style: normal;
    font-weight: 700;
}

.lp_section_event_info .col.copy h2 {
    margin-top: 0px;
    line-height: 1.25;
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 26px !important;
}

.lp_section_event_info .col.copy p {
    font-size: 16px;
    font-family: 'Montserrat', Arial, sans-serif !important;
    font-weight: 400;
    margin-bottom: 15px;
    line-height: 1.5 !important;
}

.lp_section_event_info .col.copy .copy_row {
    margin-bottom: 35px;
}

.lp_section_event_info .col.copy .copy_row:last-of-type {
    margin-bottom: 0px;
}

.lp_section_event_info .col.graphic {
    width: 60%;
    float: left;
    position: absolute;
    left: 61%;
    height: 100%;
}

.lp_section_event_info .col.graphic .inner {
    width: 100%;
    height: 100%;
    background: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1607465434/hbfjoecdnei2v0msk2ve.jpg) center center / cover no-repeat;
}

.lp_section_event_info .row_inner:nth-of-type(2) .col.copy {
    width: 100%;
    padding-top: 10px;
}

@media (max-width:767px) {
    .lp_section_event_info .row hr {
        margin: 35px 0 0 15px;
        display: none;
    }



    .lp_section_event_info .lp_section_inner {
        padding: 30px 0;
    }

    .lp_section_event_info .row_inner>.col {
        float: none;
        width: 100%;
        position: static;
        padding-left: 15px;
        padding-right: 15px;
        box-sizing: border-box;
    }

    .lp_section_event_info .col.copy {}

    .lp_section_event_info .col.graphic {
        left: 0;
    }

    .lp_section_event_info .col.graphic .inner {
        height: auto;
        width: 100%;
        max-width: 100%;
        margin-left: 0;
        margin-top: -4%;
    }

    .lp_section_event_info .col.graphic .inner:before {
        content: '';
        display: block;
        width: 100%;
        padding-bottom: 67%;
    }
}

/* @end LP Section - Event info */

/* @group LP Section - Speakers */



.lp_section_speakers {}

.lp_section_speakers h1,
.lp_section_speakers h3,
.lp_section_speakers h4 {
    font-weight: 600 !important;
    text-transform: uppercase !important;
}

.lp_section_speakers .lp_section_inner {
    padding: 65px 0px;
    background: #efefef;
    overflow: hidden;
}

.lp_section_speakers .row_inner {
    position: relative;
}

.lp_section_speakers .row_inner .headline h2 {
    margin-bottom: 30px;
    font-weight: 600;
    text-transform: capitalize;
}

.lp_section_speakers .row hr {
    width: 60px;
    max-width: 100%;
    display: block;
    height: 1px;
    background: #979797;
    border: 0;
    margin: 20px 0;
}

.lp_section_speakers .col.speaker_photo {
    width: 37%;
    height: 100%;
    position: absolute;
    box-sizing: border-box;
    padding: 0 32px 0 0;
}

.lp_section_speakers .col.speaker_photo .inner {
    width: 100%;
    height: 100%;
}

.lp_section_speakers .col.copy {
    float: left;
    width: 63%;
    box-sizing: border-box;
    position: relative;
    padding: 10px 30px 25px 0;
    position: relative;
    left: 37%;
}

.lp_section_speakers .col.copy h3 {
    text-transform: uppercase;
    letter-spacing: 4.5px;
    margin-bottom: 5px;
    margin-top: 0;
    font-style: normal;
}

.lp_section_speakers .col.copy h4 {
    margin: 0;
    font-size: 14px;
    color: #898989;
}

.lp_section_speakers .col.copy h2 {
    margin-top: 0px;
    line-height: 1.25;
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 24px !important;
}

.lp_section_speakers .col.copy p {}

.lp_section_speakers .btn--container {
    margin-top: 20px;
    margin-bottom: 30px;
}

@media (max-width:767px) {
    .lp_section_speakers .lp_section_inner {
        padding-left: 15px;
        padding-right: 15px;
    }

    .lp_section_speakers .col.speaker_photo {
        width: 100%;
        float: none;
        position: static;
        padding: 0;
        margin-bottom: 20px;
    }

    .lp_section_speakers .col.copy {
        width: 100%;
        position: static;
        float: none;
    }
}

.lp_section_speakers.style_grid {}

.lp_section_speakers.style_grid {}

.lp_section_speakers.style_grid .row_speakers {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.lp_section_speakers.style_grid .speaker_photo {
    margin-bottom: 22px;
}

.lp_section_speakers.style_grid .speaker_photo img {
    display: block;
}

.lp_section_speakers.style_grid .speaker_col {
    width: 33.33%;
    float: left;
    float: none;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    margin-bottom: 35px;
    text-transform: uppercase;
}

.lp_section_speakers.style_grid .speaker_col a {
    text-decoration: none;
    color: inherit;
}

.lp_section_speakers.style_grid .speaker_col h3 {
    letter-spacing: 2px;
    font-size: 16px !important;
    margin: 10px 0 5px 0;
}

.lp_section_speakers.style_grid .speaker_col h4 {
    margin: 0;
    font-size: 14px;
    color: #898989;
    font-weight: 400 !important;
    letter-spacing: 1.3px;
    line-height: 1.4;
}

@media (max-width:767px) {
    .lp_section_speakers.style_grid .speaker_col {
        width: 50%;
    }
}

@media (max-width:500px) {
    .lp_section_speakers.style_grid .speaker_col {
        width: 100%;
    }
}

/* @end LP Section - Speakers */

/* @group LP Section - Callout band */

.lp_section_callout_band {
    background: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1607465533/x025gvsv0i3rg90hsgvg.jpg) center center / cover no-repeat;
    overflow: hidden;
    padding: 20px 0 10px 0;
    padding: 40px 0 20px 0;
    FONT-VARIANT: JIS04;
    background: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1607635988/skn4rbi9gyz6w4c3uffr.jpg) center center / 1920px auto no-repeat;
    background-size: cover;
    margin-top: 50px !important;
}

.lp_section_callout_band .row_inner {
    width: 720px;
    max-width: 100%;
}

@media (max-width: 767px) {

    .lp_section_callout_band {
        /*         background-size: 160% auto; */
        margin-top: 0px !important;
        margin-bottom: 10px;
        padding-left: 25px;
        padding-right: 25px;
    }

}

.lp_section_callout_band * {
    font-style: normal;
}


.lp_section_callout_band h3 {
    text-transform: uppercase !important;
    letter-spacing: 4px;
    line-height: 1.5;
    margin-bottom: 0;
    font-weight: 700;
}

.lp_section_callout_band h4 {
    font-weight: 500;
    line-height: 1.5;
    margin-top: 10px;
}

/* @end LP Section - Callout band */

/* @group LP Section - Tickets */


.atom-sectionMain.tickets {}

.atom-sectionMain.tickets h2 {
    text-align: left;
    color: #000000 !important;
    font-weight: 600;
    font-size: 30px;
    text-transform: none;
    margin-bottom: 0px;
}

.atom-sectionMain.tickets * {
    font-family: 'Montserrat', Arial, sans-serif !important;
}

.atom-sectionMain.tickets .widget-holder {
    padding: 0;
    margin-top: 0px;
}

.tickets-widget-preview {
    margin-top: 0px !important;
}

/* @end LP Section - Tickets */

/* @group LP Section - Icons dates/calendars */




.lp_section_icons_dates {
    padding: 70px 0 !important;
}

.lp_section_icons_dates .icons_row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.lp_section_icons_dates .icon_col {
    width: 20%;
    float: left;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.lp_section_icons_dates .icon_col a {
    text-decoration: none;
    color: inherit;
}

.lp_section_icons_dates .icon_col img {
    width: 106px;
    max-width: 100%;
}

.lp_section_icons_dates .icon_col h3 {
    font-size: 18px !important;
    margin: 0px 0 5px 0;
    color: #626262;
    font-weight: 800;
    letter-spacing: .5px;
}

.lp_section_icons_dates .icon_col p {
    font-size: 18px !important;
    margin: 0px 0 5px 0;
    color: #898989;
    line-height: 1.23 !important;
    text-transform: none;
}

.lp_section_icons_dates .speaker_col h4 {
    margin: 0;
    font-size: 14px;
    color: #898989;
    font-weight: 400 !important;
    letter-spacing: 1.3px;
}

.lp_section_icons_dates .btn--container {
    padding: 35px 0;
}

@media (max-width:767px) {
    .lp_section_icons_dates {
        padding: 10px 0 !important;
    }

    .lp_section_icons_dates .icon_col {
        width: 33.33%;
    }
}

@media (max-width:500px) {
    .lp_section_icons_dates .icon_col {
        width: 50%;
    }
}

/* @end LP Section - Icons dates/calendars  */

/* @group LP Section - Footer */


.lp_footer {
    padding-bottom: 50px;
    background: #202020;
    padding-bottom: 0px;
}

.lp_footer,
.lp_footer a {
    color: #ffffff;
}

.lp_footer .container {
    padding-left: 288px;
    position: relative;
}

.lp_footer .logo_event {
    background: #303131;
    display: inline-block;
    padding: 20px 15px 5px 30px;
    position: absolute;
    top: -25px;
    left: 0;
}






.lp_footer .logo_event .img_wrapper {
    position: relative;
}

.lp_footer .logo_event .img_wrapper h4.region {
    position: absolute;
    text-transform: uppercase;
    top: 38px;
    left: 1px;
    font-size: 9px;
    color: #969698;
    margin: 0;
}

.lp_footer .logo_event .img_wrapper img {
    width: 189px;
    max-width: 100%;
}


@media (min-width: 992px) {

    .lp_footer {
        overflow: hidden;
    }

    .lp_footer .logo_event {
        height: 400px;
        width: 250px;
    }

    .lp_footer .logo_event .img_wrapper {
        position: relative;
        top: 30px;
    }

    .lp_footer .logo_event img {/* width: 100% !important; */} 

}


@media (max-width:991px) {
    .lp_footer .container {
        padding-left: 220px;
    }

    .lp_footer .logo_event .img_wrapper h4.region {
        font-size: 8px;
        top: 29px;
    }

    .lp_footer .logo_event .img_wrapper img {
        width: 150px;
    }
}

@media (max-width:767px) {
    .lp_footer .container {
        padding-left: 25px;
    }

    .lp_footer .logo_event .img_wrapper h4.region {
        font-size: 8px;
        top: 31.5px;
    }

    .lp_footer .cal_footer {
        text-align: center;
    }

    .lp_footer .logo_event {
        position: static;
        margin: auto auto 25px auto;
        text-align: center;
        display: inline-block;
        padding: 12px 20px;
    }

    .lp_footer .logo_event .img_wrapper {
        display: inline-block;
    }

    .lp_footer .logo_event .img_wrapper img {
        width: 160px;
    }
}

.lp_footer .cal_footer {
    background: #414141;
    padding: 25px 0;
    background: #EFEFEF;
}

.lp_footer .cal_footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 15px;
    text-transform: uppercase;
}

.lp_footer .cal_footer ul li {
    display: inline-block;
    color: #ffffff;
}

.lp_footer .cal_footer ul li:first-of-type {
    padding: 0;
}

.lp_footer .cal_footer ul li:before {
    content: '\00a0\00a0| \00a0\00a0';
}

.lp_footer .cal_footer ul li:first-of-type:before {
    display: none;
}

.lp_footer .cal_footer ul li a {
    text-decoration: none;
}

.lp_footer .cal_footer ul li a:hover {
    text-decoration: underline;
}



.lp_footer .cal_footer .calendar_links {
    display: none;
}



.lp_footer .cal_footer .download_app_wrapper {

}

.lp_footer .cal_footer .download_app_wrapper * {
    color: #202020;
}

.lp_footer .cal_footer .download_app_wrapper > .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.lp_footer .cal_footer .download_app_wrapper > .inner > div {
    padding: 10px;
}

.lp_footer .cal_footer .download_app_wrapper > .inner > div.headline {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.lp_footer .cal_footer .download_app_wrapper h3 {
    font-size: 15px !important;
    font-weight: 600 !important;
    margin: auto;
}

.lp_footer .cal_footer .download_app_wrapper .download_app_item.app_apple img {
    width: 161px !important;
}

.lp_footer .cal_footer .download_app_wrapper .download_app_item.app_google img {
    width: 181px !important;
}


@media (max-width: 991px) {

    .lp_footer .cal_footer .download_app_wrapper .download_app_item.app_apple img {
        width: 111px !important;
    }

    .lp_footer .cal_footer .download_app_wrapper .download_app_item.app_google img {
        width: 118px !important;
    }

}


@media (max-width: 767px) {

    .lp_footer .cal_footer .download_app_wrapper > .inner {
        display: block;
    }

    .lp_footer .cal_footer .download_app_wrapper > .inner > div {
        padding: 5px;
    }

    .lp_footer .cal_footer .download_app_wrapper .download_app_item.app_apple img {
        width: 161px !important;
    }

    .lp_footer .cal_footer .download_app_wrapper .download_app_item.app_google img {
        width: 181px !important;
    }

}

.lp_footer .social_footer {
    background: #202020;
    padding: 25px 0;
}

.lp_footer .social_footer,
.lp_footer .social_footer * {
    color: #ffffff;
}

.lp_footer .social_footer .social_wrapper {}

.lp_footer .social_footer .social_wrapper .custom_table {
    display: table;
}

.lp_footer .social_footer .social_wrapper .custom_table>* {
    display: table-cell;
    vertical-align: middle;
}

.lp_footer .social_footer .social_wrapper .custom_table>*:nth-of-type(1) {
    padding-right: 30px;
}

.social-link {
    display: inline-block;
    height: 60px;
    width: 55px;
    position: relative;
    border: 2px rgba(255, 255, 255, 0.15) solid;
    cursor: pointer;
    -webkit-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    transform: skewX(-20deg);
    margin-right: 10px;
    transition: .3s all ease;
}

.social-link img {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%) skewX(20deg);
    -ms-transform: translateX(-50%) translateY(-50%) skewX(20deg);
    transform: translateX(-50%) translateY(-50%) skewX(20deg);
    max-width: 50%;
    height: auto;
    opacity: .35;
    transition: .3s all ease;
}

.social-link:hover {
    border: 2px #FF3333 solid;
    background: #FF3333;
}

.social-link:hover,
.social-link:hover img {
    opacity: 1;
}

.social {
    font-size: 0;
}

@media (max-width:767px) {
    .lp_footer .cal_footer ul {
        text-align: center;
    }

    .lp_footer .cal_footer ul li:first-of-type {
        margin-bottom: 10px;
    }

    .lp_footer .cal_footer ul li {
        display: block;
        padding: 3px;
    }

    .lp_footer .cal_footer ul li:before {
        display: none;
    }

    .lp_footer .social_footer .social_wrapper .custom_table {
        display: block;
    }

    .lp_footer .social_footer .social_wrapper .custom_table>* {
        display: block;
        text-align: center;
        padding: 0 !important;
    }

    .lp_footer .social_footer .social_wrapper .custom_table h4 {
        margin-bottom: 20px;
    }

    .lp_footer .social_footer .social {
        margin: auto !important;
        float: none;
    }

    .social-link {
        display: inline-block;
        height: 40px;
        width: 38px;
        position: relative;
        border: 2px rgba(255, 255, 255, 0.15) solid;
        cursor: pointer;
        -webkit-transform: skewX(-20deg);
        -ms-transform: skewX(-20deg);
        transform: skewX(-20deg);
        margin-right: 10px;
        transition: .3s all ease;
    }
}

.footer-with-confirmation-link {
    display: none;
}

/* google link */
.footer-with-confirmation-link .add-to-calendar a:nth-of-type(1) {}

/* ical link */
.footer-with-confirmation-link .add-to-calendar a:nth-of-type(2) {}

/* outlook link */
.footer-with-confirmation-link .add-to-calendar a:nth-of-type(3) {}

/* yahoo link */
.footer-with-confirmation-link .add-to-calendar a:nth-of-type(4) {}


.lp_footer.social_only .download_app_wrapper {
    display: none;
}

.lp_footer.social_only .cal_footer {
        background: #202020;
}


@media (min-width:768px) {

    .lp_footer.social_only .download_app_wrapper {
        display: none;
    }

    .lp_footer.social_only .cal_footer {
        height: 130px;
    }

    .lp_footer.social_only .social_footer .container {
        position: relative;
        top: -60px; 
    }

}




@media (min-width:768px) and (max-width: 991px) {

    .lp_footer.social_only .cal_footer {
        height: 60px;
    }

    .lp_footer.social_only .logo_event {
        height: 300px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .lp_footer.social_only .social_footer .container {
        top: -30px; 
    }


}

@media (max-width: 767px) {

    .lp_footer.social_only .social_footer {
        padding-top: 0;
        margin-top: -20px;
        padding-bottom: 50px;
    }
        
}


.lp_footer.social_only .cal_footer {

}






/* @end LP Section - Footer */

/* @group Page - Speakers */

/* 
.atom-sectionMain.speakers {}

.atom-sectionMain.speakers h2 {
    text-align: left;
    color: #000000 !important;
    font-weight: 600;
    font-size: 30px;
    text-transform: none;
    margin-bottom: 0px;
}

.atom-sectionMain.speakers * {
    font-family: 'Montserrat', Arial, sans-serif !important !important;
}

.atom-sectionMain.speakers .attendees-faces-holder {
    margin: 30px 0 0 0;
}


.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder {
    float: none;
    width: 100%;
}

.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder>a {
    width: 270px;
    float: left;
    max-width: 100%;
}

.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder .object-trade-thumbnail {
    max-width: 100%;
    width: 100%;
    min-width: unset;
    height: auto;
    min-height: unset;
}

.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder .speaker-text {
    width: calc(100% - 270px);
    float: left;
    text-align: left;
    padding: 0 0 0 30px;
    text-transform: uppercase;
    font-size: 18px;
}

.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder .speaker-text .attendee-name {
    margin: 20px 0 0 0;
    font-size: 24px;
}

.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder .speaker-text .attendee-title {
    color: #898989;
    margin: 0;
}

.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder .speaker-text .attendee-company {}

@media (max-width:767px) {
    .atom-sectionMain.speakers .attendees-faces>.form-group {
        padding: 0;
    }

    .atom-sectionMain.speakers .attendees-faces-holder {
        padding: 0;
    }
}
 */



.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder {
    margin-bottom: 30px;
}

.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder .speaker-text .attendee-name,
.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder .speaker-text .attendee-title,
.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder .speaker-text .attendee-company {
    text-transform: uppercase;

}



.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder .speaker-text .attendee-name {
    color: #FF3333;
    letter-spacing: 2px;
    font-size: 16px;
    font-weight: 600;
}

.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder .speaker-text .attendee-title,
.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder .speaker-text .attendee-company {
    margin: 0;
    font-size: 14px;
    color: #898989;
    font-weight: 400 !important;
    letter-spacing: 1.3px;
    line-height: 1.4;
}

.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder .speaker-text .attendee-title {
    font-weight: 700 !important;
}

.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder .speaker-text .attendee-company {
    
}



/* @end Page - SPEAKERS */

/* @group Module - Speakers (agenda page) */

.speaker-view .speaker-container .speaker-profile .speaker-name-wrapper>* {
    text-overflow: unset;
    white-space: normal;
}

.speaker-view .speaker-container .speaker-profile .speaker-image-wrapper {}

.speaker-view .speaker-container .speaker-profile .speaker-image-wrapper img {
    height: auto;
}

.speaker-view .speaker-container .speaker-profile .speaker-image-wrapper .speaker-image-stub {
    height: auto;
}

/* @end Module - Speakers (agenda page) */

/* @group Module - Agenda */

.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .speakers-container .speakers-carousel .slick-list {
    height: auto;
}

.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .speakers-container .speakers-carousel .speaker-info>* {
    text-overflow: unset;
    white-space: normal;
}

@media (max-width:991px) {
    .agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .speakers-container .speakers-carousel .slick-list .slick-slide {
        float: none;
        margin-bottom: 20px;
    }
}

/* @group Module - Agenda */

/* @group Module - Countdown timer */
@media (max-width:767px) {
    .global-template .countdown-header-container {
        height: auto;
        padding-top: 20px;
    }

    .global-template .countdown-header-container .countdown-header {
        text-align: center;
        font-size: 22px;
    }

    .global-template .countdown-view-holder {
        padding-top: 15px;
    }
}

/* @end Module - Countdown timer */












/* @group Module - Homepage register widget */



.session-registration .session-box * {
    /*font-family: 'Montserrat', Arial, sans-serif !important;*/
}






/* @group Module - Homepage register widget */
